Gadu-Gadu parse 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200348 漏洞类型 跨站脚本
发布时间 2005-01-10 更新时间 2006-12-27
CVE编号 CVE-2004-1229 CNNVD-ID CNNVD-200501-027
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-027
|漏洞详情
Gadu-Gadu是一款波兰的IM系统。Gadu-Gadu的解析器存在漏洞,导致出现跨站点脚本攻击漏洞。远程攻击者可以利用http://或news://URL,注入任意的web脚本或HTML
|参考资料

来源:BID
名称:11899
链接:http://www.securityfocus.com/bid/11899
来源:OSVDB
名称:12517
链接:http://www.osvdb.org/12517
来源:MISC
链接:http://www.man.poznan.pl/~security/gg-adv.txt
来源:SECUNIA
名称:13450
链接:http://secunia.com/advisories/13450
来源:BUGTRAQ
名称:20041213Gadu-Gaduseveralvulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110295777306493&w=2